﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;600&family=Roboto+Slab:wght@600;800&display=swap');

:root {
    --color-azul: #001489;
    --color-heading: #001489;
    --primary-color: rgb(224, 89, 36);
    --secondary-color: #f18e00;
    --third-color: #ffd045;
    --third-color-opacity: #ffd04533;
    --light-gray: #fffcf9;
    --text-color: rgb(61, 32, 25) !important;
    --font-secondary: "Roboto Slab";
    --font-primary: "Poppins";
    --gradient-4: linear-gradient(180deg, #e05924 0%, #fbbd31 100%);
    --h1: 48px;
    --font-size-b4: 16px;
    --plyr-color-main: rgb(224, 89, 36);
    --plyr-badge-border-radius: 16px;
    --plyr-control-spacing: 18px
}


p {
    font-size: 18px;
    line-height: 1.65;
    margin-bottom: 30px;
}

.bg-transparent {
    background: transparent;
}

.big-title {
    font-size: 6em;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.color-azul {
    color: var(--color-azul) !important;
}

.color-primary {
    color: var(--primary-color) !important;
}

.color-secondary {
    color: var(--secondary-color) !important;
}

.color-third {
    color: var(--third-color) !important;
}

.color-text {
    color: var(--text-color) !important;
}

.bg-verde {
    background: green !important;
}

.theme-gradient {
    color: var(--secondary-color);
    background: transparent !important;
    -webkit-text-fill-color: initial;
    background-clip: initial !important;
}

.bg-primary {
    background-color: var(--primary-color) !important
}

.bg-secondary {
    background-color: var(--secondary-color) !important
}

.bg-color-light-gray {
    background-color: var(--light-gray);
}

.rbt-feature .icon.bg-third-opacity i {
    color: var(--third-color);
}


.bg-pink-opacity,
.bg-third-opacity {
    background: var(--third-color-opacity) !important;
    color: var(-color-coral) !important;
}


a {
    position: relative;
    z-index: 9;
}


body {
    overflow-x: hidden;
    color: var(--text-color) !important;
}

h1,
h2,
h3,
h4,
h5 {
    color: var(--color-azul) !important;
}

.rbt-btn {
    background-color: var(--secondary-color);
}

.rbt-btn.btn-gradient {
    color: var(--color-white);
    background-size: 300% 100%;
    background-image: none;
}

.color-black {
    color: #000000;
}

.rbt-btn.btn-gradient.btn-gradient-2 {
    background-image: none;
    background-color: var(--third-color);
    color: var(--text-color);
}

#section-registro a.rbt-btn-link {
    font-size: 20px;
}

.rbt-footer {
    background: var(--color-azul);
}


.rbt-badge-3 span {
    color: white;
}

.rbt-badge-3::before {
    display: none;
}

.rbt-card .rbt-card-body .rbt-card-title {
    font-size: 26px;
    padding-top: 18px;
}




.rbt-meta {
    height: 50px;
    align-items: center;
    display: flex;
    margin-bottom: 0;
}

.rbt-meta-welcome4 {
    height: 50px;
    align-items: center;
    display: flex;
    margin-bottom: 0;
}

.rbt-card .rbt-card-body .rbt-meta-welcome4 {
    margin-bottom: 14px;
}

.rbt-meta-welcome4.acreditado {
    background-image: linear-gradient(90deg, #ffffffcc, #ffffff);
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-radius: 13px;
}

.rbt-meta-welcome4 li {
    font-size: 14px;
    line-height: 15px;
    color: #000000;
    display: inline-block;
    margin: 7px;
}

.rbt-meta-welcome4 li i {
    margin-right: 5px;
}

.rbt-meta.acreditado {
    background-image: linear-gradient(90deg, transparent, #1f83117a);
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-radius: 13px;
}


.badge-acreditado {
    align-self: flex-end !important;
    display: flex;
    font-size: 12px;
    text-align: right;
    line-height: 1;
    height: 50px;
    font-weight: bold;
    align-items: center;
    justify-content: end;
    width: 60px;
    padding-right: 5px;
    color: white;
    flex: 1;
}

.badge-acreditado img {
    width: 40px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .rbt-meta {
        margin-top: 0;
    }

    .rbt-meta li {
        font-size: 12px;
    }

    .badge-acreditado img {
        width: 30px;
    }
}





/*Home*/

.slider-area {
    overflow: hidden;
    bottom: -5px;
    padding-bottom: 60px;
}


.slider-area video {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    margin: auto;
}

@media(min-width:768px) {
    .slider-area video {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        margin: auto;
        height: auto;
    }
}


/*Sliders por curso*/
.slider-area[class*="bg-welcome"] video {
    display: none;
}

.slider-area[class*="bg-welcome"] {
    background-size: cover;
}

.slider-area.bg-welcome1 {
    background: url(/media/formacion/welcome1/img_slider.jpg) no-repeat center center;
}

.slider-area.bg-welcome2 {
    background: url(/media/formacion/welcome2/img_slider.jpg) no-repeat center center;
}

.slider-area.bg-welcome3 {
    background: url(/media/formacion/welcome3/img_slider.jpg) no-repeat center center;
}

.slider-area.bg-welcome4 {
    background: url(/media/formacion/welcome4/img_slider.jpg) no-repeat center center;
}

.slider-area.bg-welcome5 {
    background: url(/media/formacion/welcome5/img_slider.jpg) no-repeat center center;
}
.slider-area.bg-welcome6 {
    background: url(/media/formacion/welcome6/img_slider.jpg) no-repeat center center;
}



.slider-area[class*="bg"] {
    background-size: cover;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .rbt-banner-6.variation-01 .wrapper {
        padding-bottom: 200px;
        padding-top: 100px;
    }

    .rbt-banner-6.variation-01 {
        height: 550px;
        display: flex;
        align-items: center;
    }
}

.popup-mobile-menu .inner-wrapper .inner-top .logo a img {
    max-height: 65px;
}




.rbt-banner-6.variation-01 {
    height: 670px;
    display: flex;
    align-items: center;
}


@media only screen and (max-width: 1199px) {
    .rbt-banner-6.variation-01 {
        height: auto;
    }
}


.about-style-2 .about-wrapper {
    background-image: url("/media/formacion/welcome6/Assets/banner_welcome_6.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.rbt-card .rbt-card-body .rbt-card-title a {
    color: var(--primary-color);
}

.rbt-card .rbt-card-body .rbt-card-title a:hover {
    color: var(--color-azul);
}

#section-acerca {
    padding-top: 30px;
    padding-bottom: 60px;
}

#section-registro {
    background-image: url("/Assets/images/bg_topografico.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.rbt-card .rbt-card-body {
    padding-top: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}





/* Formularios */

.form-group input,
.form-group textarea,
.form-group select {
    border: 2px solid var(--color-border);
    padding-left: 10px;
    padding-top: 8px;
    font-size: 16px;
    box-shadow: var(--shadow-10);
}

.form-group .select2-container--default .select2-selection--single {
    border: 2px solid var(--color-border) !important;
    height: 50px !important;
}

.form-group.focused label {
    top: -1px;
    font-size: 18px;
    color: var(--primary-color);
}


.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #999999 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 0;
}

.bootstrap-select>.dropdown-toggle {
    font-weight: 400;
    border-bottom: 2px solid var(--color-border);
    background-color: transparent;
    padding-bottom: 8px;
    padding-top: 13px;
    height: 50px;
    color: #212529;
    font-size: 16px;
    box-shadow: var(--shadow-10);
    width: 100%;
}

.form-group label {
    position: relative;
    top: auto;
    line-height: 38px;
    font-size: 18px !important;
}


.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #999;
    border: 2px solid var(--color-border);
}


.dropdown-item {
    font-size: 16px;
    color: var(--color-body);
}

.dropdown-menu {
    z-index: 99;
}

.checkbox input[type=checkbox],
input[type=radio] {
    opacity: 1;
    position: unset;
}

.mega-top-banner {
    background-color: var(--secondary-color) !important;
    display: flex;
    flex-direction: row;
    background-image: none;
}

.mega-top-banner .rbt-short-title {
    opacity: 1;
}

.rbt-short-title {
    opacity: 1;
}

.nav-quick-access li {
    flex-basis: 100%;
    padding: 5px;
    display: flex;
    justify-content: space-between;
}

.nav-quick-access li a {
    font-size: 17px;
    display: flex;
    align-items: center;
    font-weight: 700;
    color: var(--text-color);
}

.nav-quick-access li a i {
    padding-right: 7px;
    color: var(--secondary-color);
}

.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a {
    font-weight: 700;
    padding: 10px 14px;
    font-size: 15px;
    display: block;
    color: var(--secondary-color);
    margin: 0 10px;
    border-radius: 4px;
    transition: 0.3s;
    display: flex;
    border-bottom: 1px solid #f3f3f3;
    align-items: center;
}


.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a {}

.rbt-header .mainmenu-nav .mainmenu li.with-megamenu {
    position: relative;
    flex: 0 1 240px;
    text-align: center;
    justify-content: center;
    display: flex;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu,
.rbt-user-wrapper .rbt-user-menu-list-wrapper,
.rbt-category-menu-wrapper .category-dropdown-menu,
ul.rbt-dropdown-menu li .sub-menu {
    left: auto;
    right: 0;
}

.quick-access>li>a i {
    margin-right: 0;
}

.quick-access>li a.btn-user-logado {
    background: #ff8103;
    padding: 20px;
    text-align: center;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    display: flex;
    line-height: 22px;
    color: white;
    font-size: 20px;
}

.user-list-wrapper p {
    color: #ff8103;
    padding-left: 10px;
}

.quick-access>li.account-access::after {
    display: none;
}

.alert-loginBox {
    max-width: 490px;
}

.select2-container--default .select2-selection--single {
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: 400;
    border-bottom: 2px solid var(--color-border);
    background-color: transparent !important;
    padding-bottom: 8px;
    padding-top: 13px;
    height: 50px !important;
    color: #212529 !important;
    font-size: 16px;
    box-shadow: var(--shadow-10);
    width: 100%;
}

.select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 9px !important;
    right: 1px;
    width: 24px;
}

.select2-selection__arrow b {
    border-color: rgb(153, 153, 153) transparent transparent transparent !important;
    border-width: 5px 5px 0 5px !important;
    left: 50% !important;
    margin-left: -20px !important;
    margin-top: 1px !important;
}

select {
    height: 50px;
    font-size: 16px !important;
}

.form-group {
    position: static;
}


/* Página de curso */
/* Listado Módulos */
.rbt-card.card-list-2 .rbt-card-body .rbt-card-title {
    font-size: 22px;
    color: var(--primary-color) !important;
    font-style: italic;
}

.rbt-card .rbt-card-body .rbt-card-bottom {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-wrap: wrap;
}


/* Página modulo */

.rbt-show-more-btn {
    color: var(--secondary-color);
}

.rbt-gradient-border {
    background: transparent !important;
    z-index: 10;
    border: 1px solid #f7f7f7;
}

.rbt-price {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.position-to-top {
    position: relative;
    margin-top: -50%;
    display: flex;
    align-items: center;
}

.rbt-title-style-3 {
    color: var(--primary-color) !important;
}

.rbt-btn.rounded-player-2 .play-icon::before {
    border-left-color: var(--white);
}

.rbt-btn.with-animation::after,
.rbt-btn.with-animation::before {
    border: 1.5px solid var(--primary-color)
}

.rbt-btn.rounded-player-2 .play-icon::before {
    border-left-color: var(--primary-color);
}

.rbt-btn.rounded-player-2 {
    background: var(--secondary-color);
}

.video-modulo {
    box-shadow: 0px -20px 18px #1615155c;
    padding: 0;
    border-radius: 13px;
    border: 0px;
    padding: 0;
    --bs-gutter-x: 0;
    overflow: hidden;
}

.rbt-breadcrumb-default h2.title {
    color: var(--primary-color) !important;
}

.rbt-breadcrumb-default p.description {
    color: var(--text-color) !important;
    margin-bottom: 30px;
}

.rbt-section-overlayping-top {
    margin: -65px auto 0;
}

.rbt-header .mainmenu-nav .mainmenu>li>a {
    color: var(--text-color);
    font-weight: 700;
    opacity: 1 !important;
    padding-left: 0;
    display: flex;
    justify-content: center;
    padding: 0;
}


.header-sticky .logo-central {
    width: 240px;
    transition: all .3s ease-in;
}

.header-sticky.rbt-sticky .logo-central {
    width: 240px;
    margin-top: 1rem !important;
}

.header-sticky.rbt-sticky li.mt-5 {
    margin-top: 1rem !important;
}

.form-group textarea {
    border: 2px solid var(--color-border);
}

.comment-respond .form-group label {
    font-size: 16px;
    z-index: 2;
}

.rbt-btn:hover {
    background-color: var(--third-color) !important;
    color: var(--color-white) !important;
}

@media(max-width:768px) {
    .rbt-card.card-list-2 .rbt-card-body {
        justify-content: flex-start;
    }
}

/* Paginas recursos */


.sticky-top {
    top: 110px;
}


/*PopAutores*/

#lPopTexto h5 {
    color: var(--text-color) !important;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


#lPopTexto ul {
    padding-left: 40px;
    font-size: 18px;
    ;
}

/*FAQs*/

.rbt-accordion-style.rbt-accordion-01 .card .card-body {
    background: var(--light-gray);
}

.rbt-accordion-style .card .card-header button[aria-expanded=true] {
    color: var(--color-text);
}

/* Tutorías */

.forum-topic {
    vertical-align: middle;
    border-bottom: 1px solid var(--color-border);
}



ul.listado-imago {
    margin-bottom: 30px;
    padding-left: 0;
    list-style: none;
}


ul.listado-imago li {
    padding-left: 27px;
    position: relative;
}

ul.listado-imago li:before {
    content: '';
    background: url(../images/imago-listas.svg) no-repeat left center;
    background-size: contain;
    width: 20px;
    height: 21px;
    position: absolute;
    left: 0;
}

/* Indice formación */

.rbt-card.card-list-2 .rbt-card-body {
    justify-content: flex-start;
    justify-content: space-between;
}

p.rbt-card-text {
    font-size: 15px;
    color: var(--text-color) !important;
}

a.rbt-btn-link {
    color: var(--color-heading);
    font-size: 15px;
}

a.rbt-btn-link::after {
    color: var(--primary-color);
    height: 1px;
}


/* Página módulo */

.plyr__control--overlaid::after,
.plyr__control--overlaid::before {
    border: 1.5px solid var(--primary-color);
    animation: ripple 2s linear infinite;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 0;
    transition: var(--transition);
    border-radius: 50%;
}


.plyr__control--overlaid::before {
    -webkit-animation: ripple 2s linear infinite;
    animation: ripple 2s linear infinite;
}

.plyr__control--overlaid::after {
    -webkit-animation: ripple 2s linear 1s infinite;
    animation: ripple 2s linear 1s infinite;
}

.plyr__control--overlaid svg {
    height: 32px;
    width: 32px;
}

/* Tablas gestion */


.cart-table .table {
    border-bottom: 0;
    margin: 0;
    background-color: white;
    text-align: left;
    box-shadow: var(--shadow-1);
}



.cart-table .table th {
    background-color: var(--color-gray-light);
    margin-bottom: 15px;
    text-align: left;
    border: none;
    font-size: 16px;
    text-transform: inherit;
    font-weight: 800;
    color: #4b4b4b;
    padding: 12px 20px;
}

.cart-table .table th a {
    color: #4b4b4b;
    ;
}

.cart-table .table tr th:first-child {
    border-radius: 6px 0 0 6px;
}

.cart-table .table tr th:last-child {
    border-radius: 0 6px 6px 0;
}

.table> :not(:last-child)> :last-child>* {
    border-bottom-color: currentColor;
}


.cart-table .table tbody tr td {
    text-align: left;
    border: none;
    padding: 15px 20px;
    vertical-align: middle;
    border-bottom: 1px solid var(--color-border);
    font-size: 15px;
    font-weight: 500;
}

.cart-table .table tbody tr td:first-child {
    font-weight: bold;
}



/*Swal PopUp*/

.swal2-popup {
    font-size: 20px;
}

.slider-area {
    background: url(/lp/welcome4/img/bckg_welcome4-80.jpg) no-repeat center center;
    background-size: cover;
}

section {
    padding: 90px 0;
}

.accordion-button strong {
    color: var(--primary-color);
    margin-bottom: 10px;
}

.rbt-accordion-style .card .card-header button {
    font-size: 20px;
    line-height: 30px;
    color: var(--text-color) !important;
}

/* POP DIRECTO */


.emitiendo-directo {
    background: #183b4d;
    color: #fff;
    width: 345px;
    z-index: 99;
    right: 10px;
    box-shadow: -1px 1px 20px 9px rgb(0 0 0 / 31%);
    padding: 50px 20px 20px;
    position: fixed;
    bottom: 0;
    min-height: 200px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}



.emitiendo-directo h1 {
    font-size: 1em;
    font-weight: bold;
    margin-left: 33px;
}


.emitiendo-directo p.hoy,
.emitiendo-directo p.hoy strong {
    color: #fff !important;
}

.emitiendo-directo h3 {
    color: white !important;
}

.emitiendo-directo a.rbt-btn {
    background: #da7156;
}


.simbolo-directo-en-titulo {
    left: 20px;
    right: initial;
}

.cerrar-aviso {
    color: white;
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 32px;
}

a.cerrar-aviso:hover {
    color: #3c69ae;
}

.pagina-resultado-preguntas {
    min-height: 100vh;
    background: #eee;
}

.pagina-resultado-preguntas .card {
    box-shadow: var(--shadow-1);
    padding: 30px;
    border-radius: var(--radius);
    background: var(--color-white);
}

.ico-gestion-preguntas {
    font-size: 32px;
    align-self: center;
    color: green;
}

.btn .ico-gestion-preguntas {
    color: var(--secondary-color);
}

.bg-color-white .modern-course-features-box {
    background: #183b4d !important;
}

.modern-course-features-box .inner .thumbnail {
    flex-basis: 50%;
    align-self: flex-start;
}

.bg-secondary-opacity {
    background: var(--secondary-opacity) !important;
    color: #ffffff !important;
}

.creditosBanner {
    font-size: 18px;
}

.rbt-course-details-list-wrapper li a.active {
    background: var(--secondary-opacity) !important;
    color: var(--primary-color) !important;
}

.rbt-tag-list a.active {
    background: var(--primary-color);
    color: var(--color-white);
}



#preLoader {
    display: none;

}

.wrapper-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000004d;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#preLoader .loader {
    position: relative;
    width: 60px;
    aspect-ratio: 2;
    --_g: no-repeat radial-gradient(circle closest-side, #001489 90%, #0000);
    background: var(--_g) 0% 50%, var(--_g) 50% 50%, var(--_g) 100% 50%;
    background-size: calc(100%/3) 50%;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    20% {
        background-position: 0% 0%, 50% 50%, 100% 50%
    }

    40% {
        background-position: 0% 100%, 50% 0%, 100% 50%
    }

    60% {
        background-position: 0% 50%, 50% 100%, 100% 0%
    }

    80% {
        background-position: 0% 50%, 50% 50%, 100% 100%
    }
}


/* WELCOME 5 */

.welcome5-primary-color {
    color: #183b4d !important;
}

.welcome5-secondary-color {
    color: #e94262 !important;
}

.welcome5-tertiary-color {
    color: #f3943f !important;
}

.welcome5-gradient {
    background: linear-gradient(135deg, rgba(243, 148, 63, 1) 0%, rgba(233, 66, 98, 1) 99.63%);

}

.welcome5-bg-primary {
    background-color: #183b4d !important;
}

.welcome5-bg-secondary {
    background-color: #e94262 !important;
}

.welcome5-bg-tertiary {
    background-color: #f3943f !important;
}


/* welcome library */
.listadoSeccionesLibrary li {
    margin: 0 0 0 0 !important;
}

.listadoSeccionesLibrary li a {
    padding: 10px;
    display: block;
    width: 100%;
    position: relative;
    transition: all 2.5s ease-in;

}

.listadoSeccionesLibrary li a:after {
    content: "\e930";
    font-family: 'feather' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 6px;
    font-size: 16px;
    top: 12px;
    color: red;

}

.listadoSeccionesLibrary li a.active:after {
    color: white;
}

.listadoSeccionesLibrary li a.active,
.listadoSeccionesLibrary li a:hover,
.listadoSeccionesLibrary li a:focus,
.listadoSeccionesLibrary li a:active {
    background: #ff8103 !important;
    color: white !important;
}

.listadoSeccionesLibrary li a:hover:after {
    color: white;
}

.listadoSeccionesLibrary .accordion {
    width: 100%;
    border: 0px;
}

.listadoSeccionesLibrary .accordion-item {
    border: 0px;
}

.listadoSeccionesLibrary .accordion-header:after {
    content: "\e9b1";
}

.listadoSeccionesLibrary .accordion-header[aria-expanded="true"]:after {
    content: "\e996";

}

.listaBibliografias .btn-style-1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 4px;
    height: 34px;
    border: 1px solid #bbbbbb;
    padding: 5px 15px;
    gap: 8px;
    color: #555555;
}

.listaBibliografias .btn-style-2 {
    font-weight: bold;
    color: #ff8103;
}

.listaBibliografias .btn-style-1:hover {
    border: 1px solid #ff8103;
    color: black;
}

.listaBibliografias .btn-style-2:hover {
    position: relative;
    top: -2px;
    transition: all 0.2s
}

#popBibliografiaAbstract .modal {
    color: black;
}

#popBibliografiaAbstract .modal-footer a {
    margin: .25rem;
    font-size: 16px;
    padding: 5px 20px;
    background: #8BC34A;
    border-color: #8BC34A;
}

#popBibliografiaAbstract .btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
}


.modal-footer .btn {
    font-size: 16px;
}


.rbt-header .rbt-header-wrapper .header-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 0;
}


/* Pagination */

.bs-asp-pagination {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.bs-asp-pagination table {}

.bs-asp-pagination table>tbody>tr>td {

    border: none !important;
    font-size: initial;
    padding: 0;
}

.bs-asp-pagination table>tbody>tr>td>a,
.bs-asp-pagination table>tbody>tr>td>span {
    /*position: relative;*/
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #dd4814;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

.bs-asp-pagination table>tbody>tr>td>span {
    /*position: relative;*/
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    margin-left: -1px;
    z-index: 2;
    background-color: #0072b7;
    color: white;
    border-color: #0D99FF;
    cursor: default;
}

.bs-asp-pagination table>tbody>tr>td:first-child>a,
.bs-asp-pagination table>tbody>tr>td:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.bs-asp-pagination table>tbody>tr>td:last-child>a,
.bs-asp-pagination table>tbody>tr>td:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}


.modalBackground {
    background-color: #0000008d;
}

.color-welcome-6-primary {
    color: #183b4d !important;
}


.color-welcome-6-bg-primary {
    background-color: #183b4d !important;
}